#top .body .right .button {
	height: 50px;
	padding-left: 0px;
	padding-right: 0px;
	background: -webkit-gradient(linear, left top, left bottom, from(#00003F), to(#00007e));
	background: -webkit-linear-gradient(top, #00003F 0%, #00007e 100%);
	background: -o-linear-gradient(top, #00003F 0%, #00007e 100%);
	background: linear-gradient(to bottom, #00003F 0%, #00007e 100%);
	color: white;
	font-family: 'ubunturegular';
	text-decoration: none;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 12px;
	margin: 0px 1px 0px 0px;
	width: 50px;
	line-height: 12px;
}

#top .body .right a:nth-of-type(1) .content, #top .body .right a:nth-of-type(2) .content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: center;
	text-align: center;
	flex-direction: column;
	margin: auto;
}

#top .body .right a:nth-of-type(1) .content i, #top .body .right a:nth-of-type(2) .content i {
	margin: 0px 0px 5px 0px;
	color: white;
}

.free-e-books .heading h1 {
	height: 100px;
}

.free-e-books .word {
	flex-wrap: wrap;
	justify-content: center;
}